body {
    padding: 0;
    margin: 0;
    font-family: 'PT sans';
    color: #222;
    text-align: center;
    animation-timing-function: ease-in-out;

    background-image: url(../img/vignette.png);
    text-rendering: optimizeLegibility;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;

    padding-top: 10px;
    overflow-x: hidden;
}

.container { width: 100%; display: inline-block; vertical-align: middle; text-align: center; }
.clock     { display: inline; }
